Python

locustio

Latest version: v0.999

Vulnerabilities (1)

CVE/PVE Vulnerability ID Advisory Affected versions Severity Severity Score
PVE-2021-25878 25878

Locustio before 0.7 uses pickle, exposing to RCE.

  • <0.7
CRITICAL 9.8